Help with loading back-ups

Discussion in 'Wii - Backup Loaders' started by Sjaz, Jul 31, 2009.

Jul 31, 2009

Help with loading back-ups by Sjaz at 12:42 PM (466 Views / 0 Likes) 0 replies

  1. Sjaz

    Newcomer Sjaz Advanced Member

    Jul 31, 2009
    I have a problem with my softmodded Wii. Since I updated to 4.0 firmware, my backuploaders won't load games anymore. For example": with 3.3 I could load Guitar Hero: World Tour, but I didn't have a guitar then, so I couldnt play the game. I bought the guitar a few days ago with Guitar Hero III, but my Guitar Hero: World Tour back-up won't load anymore since I have 4.0 . In Gecko, I just get an error that there is no DVD. With back-uploader, it looks like the game is loading, but then my Wii reboots. I didn't have any of those problems with 3.3 with all my back-ups, and now I can't load one.

    So I think I'm gonna downgrade to 3.3 . I heard that's possible? How can I do that? And do you think this is going to work for me? Or are there maybe other solutions, so I can still play those back-ups on 4.0? My Wii is PAL by the way.

    Thank you very very much for help.

Share This Page